ID = 'STROOP_EEG20Noise'
save_path = '/scratch/lehr2/DMC/STROOP_EEG20Noise/'
congruent_data = [293, 0.96381578947368418, 345.786374807, 412.1419131758, 462.99031376799996, 528.6005377767999, 612.4487280843999, 11, 0.036184210526315791, 345.322370529, 412.056833506, 429.127424955, 445.688813925, 512.552797794]
incongruent_data = [292, 0.96052631578947367, 346.3831394909, 430.97734153289997, 495.1921105385, 550.7498085498, 643.7477350234004, 12, 0.039473684210526314, 380.2430391312, 435.4050368071, 473.180219531, 512.1278762819001, 573.4780013563999]